All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
quad_form_sym.hpp File Reference
`#include <boost/utility/enable_if.hpp>`
`#include <boost/type_traits.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/err/check_multiplicable.hpp>`
`#include <stan/math/prim/mat/err/check_square.hpp>`
`#include <stan/math/prim/mat/err/check_symmetric.hpp>`
`#include <stan/math/prim/mat/fun/dot_product.hpp>`
`#include <stan/math/prim/mat/fun/multiply.hpp>`
`#include <stan/math/prim/mat/fun/transpose.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<int RA, int CA, int RB, int CB, typename T >
Eigen::Matrix< T, CB, CB > | stan::math::quad_form_sym (const Eigen::Matrix< T, RA, CA > &A, const Eigen::Matrix< T, RB, CB > &B)
template<int RA, int CA, int RB, typename T >
T | stan::math::quad_form_sym (const Eigen::Matrix< T, RA, CA > &A, const Eigen::Matrix< T, RB, 1 > &B)

[ Stan Home Page ] © 2011–2015, Stan Development Team.